// priority: 0
// Visit the wiki for more info - https://kubejs.com/
console.info('Hello, World! (Loaded polished_darker_concrete_block.js)')


// polished_darker_concrete

/*
StartupEvents.registry('block', event => {
    event.create('polished_darker_concrete')
        .displayName('Polished Darker Concrete')
        .soundType('stone')
        .hardness(5.0)
        .resistance(6.0)
        .requiresTool(true)
})
*/


/*
startup_scripts block registry
assets/kubejs/blockstates/polished_darker_concrete.json (rotation)
assets/kubejs/models/block/polished_darker_concrete.json (parent to GT block + texture keys)
assets/kubejs/models/item/polished_darker_concrete.json (item uses block model)
assets/kubejs/textures/block/polished_darker_concrete/polished.png
*/